/*     2822595 : 이미지      */
.img__2822595__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2822595__ * {box-sizing:border-box}
.img__2822595__ a {display:block;vertical-align:top}
.img__2822595__ img {width:px;vertical-align:top}
.img__2822595__ p {margin:0}


/*     2822605 : 이미지      */
.img__2822605__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2822605__ * {box-sizing:border-box}
.img__2822605__ a {display:block;vertical-align:top}
.img__2822605__ img {width:500px;vertical-align:top}
.img__2822605__ p {margin:0}


/*     2822635 : 이미지      */
.img__2822635__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2822635__ * {box-sizing:border-box}
.img__2822635__ a {display:block;vertical-align:top}
.img__2822635__ img {width:500px;vertical-align:top}
.img__2822635__ p {margin:0}


/*     2822625 : 이미지      */
.img__2822625__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2822625__ * {box-sizing:border-box}
.img__2822625__ a {display:block;vertical-align:top}
.img__2822625__ img {width:500px;vertical-align:top}
.img__2822625__ p {margin:0}


/*     2822515 : 실선      */
.solid_line__2822515__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2822515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2822515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2822515__ {height:20px}
}

/*     2822615 : 타이틀 텍스트      */
.title__2822615__ {font-size:0}
.title__2822615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2822615__ p:before {content:'';position:absolute;background:#335493;font-size:0}

.title__2822615__.style_top p {padding-top:10px}
.title__2822615__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2822615__.style_right p {padding-right:14px}
.title__2822615__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2822615__.style_bottom p {padding-bottom:12px}
.title__2822615__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2822615__.style_left p {padding-left:14px}
.title__2822615__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2822615__.style_circle1 p {padding-left:18px}
.title__2822615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2822615__.style_circle2 p {padding-left:18px}
.title__2822615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #335493;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2822615__ p {font-size:16px}
	.title__2822615__.style_top p:before {width:16px}
	.title__2822615__.style_right p:before {height:16px}
	.title__2822615__.style_bottom p:before {width:16px}
	.title__2822615__.style_left p:before {height:16px}
}

/*     2822535 : 실선      */
.solid_line__2822535__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2822535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2822535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2822535__ {height:20px}
}

/*     3025695 : 이미지      */
.img__3025695__ {max-width:100%; font-size:0;}
.img__3025695__ * {box-sizing:border-box}
.img__3025695__ a {display:block;vertical-align:top}
.img__3025695__ img {width:px;vertical-align:top}

